GET api/NTPrescreeningDiversion/GetPSDNote?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfPSDNoteDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of PSDNoteDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"PrescreeningDiversionId": 2,
"NoteText": "sample string 3",
"CorporationCode": "sample string 4",
"UserName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:27:28.8198889-07:00",
"DateUpdated": "2026-08-04T14:27:28.8198889-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
},
{
"Id": 1,
"PrescreeningDiversionId": 2,
"NoteText": "sample string 3",
"CorporationCode": "sample string 4",
"UserName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:27:28.8198889-07:00",
"DateUpdated": "2026-08-04T14:27:28.8198889-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}